Index: devel/testlink/automation2.0/src/test/java/[FUN02.1] - ComporMensagem.xml
===================================================================
--- devel/testlink/automation2.0/src/test/java/[FUN02.1] - ComporMensagem.xml	(revision 3766)
+++ devel/testlink/automation2.0/src/test/java/[FUN02.1] - ComporMensagem.xml	(revision 3766)
@@ -0,0 +1,39 @@
+<!DOCTYPE suite SYSTEM "http://testng.org/testng-1.0.dtd" >
+  
+<suite name="[FUN02.1] Compor Mensagem" >
+
+	<test name="Compor e enviar emails" preserve-order="true">
+		<parameter name="folder" value="lINBOXtree_folders"/>
+		<classes>
+			<class name="br.gov.serpro.expresso.cte.email.compor.EnviarEmailTestCase" />
+			<class name="br.gov.serpro.expresso.cte.email.compor.EnviarEmailAnexoTestCase" />
+			<class name="br.gov.serpro.expresso.cte.email.compor.EnviarEmailConfirmacaoLeituraTestCase" />
+			<class name="br.gov.serpro.expresso.cte.email.compor.EnviarEmailCopiaOcultaTestCase" />
+			<class name="br.gov.serpro.expresso.cte.email.compor.EnviarEmailCopiaTestCase" />
+			<class name="br.gov.serpro.expresso.cte.email.compor.EnviarEmailImportanteTestCase" />
+			<class name="br.gov.serpro.expresso.cte.email.compor.EnviarEmailMultiplosAnexosTestCase" />
+			<class name="br.gov.serpro.expresso.cte.email.compor.EnviarEmailMultiplosDestinatariosTestCase" />
+			<class name="br.gov.serpro.expresso.cte.email.compor.EnviarEmailSemAssuntoTestCase" />
+			<class name="br.gov.serpro.expresso.cte.email.compor.EnviarEmailSomenteCopiaOcultaTestCase" />
+			<class name="br.gov.serpro.expresso.cte.email.compor.EnviarEmailSomenteCopiaTestCase" />
+			<class name="br.gov.serpro.expresso.cte.email.compor.EnviarEmailDestinatarioInvalidoTestCase" />
+			<class name="br.gov.serpro.expresso.cte.email.compor.EnviarEmailSemDestinatarioTestCase" />
+		</classes>
+	</test>
+
+	<test name="Enviar a partir do Rascunho" preserve-order="true">
+		<classes>
+			<class name="br.gov.serpro.expresso.cte.email.compor.SalvarEmailTestCase" />
+			<class name="br.gov.serpro.expresso.cte.email.compor.EnviarEmailRascunhoTestCase" />
+		</classes>
+	</test>
+
+	<test name="Apagar emails" preserve-order="true">
+		<parameter name="folder" value="lINBOXtree_folders"/>
+		<classes>
+			<class name="br.gov.serpro.expresso.cte.email.listar.ApagarTodosEmailsTestCase" />
+			<class name="br.gov.serpro.expresso.cte.email.listar.LimparLixeiraTestCase" />
+		</classes>
+	</test>
+
+</suite>
Index: devel/testlink/automation2.0/src/test/java/[FUN02.3] - ListarMensagem.xml
===================================================================
--- devel/testlink/automation2.0/src/test/java/[FUN02.3] - ListarMensagem.xml	(revision 3766)
+++ devel/testlink/automation2.0/src/test/java/[FUN02.3] - ListarMensagem.xml	(revision 3766)
@@ -0,0 +1,46 @@
+<!DOCTYPE suite SYSTEM "http://testng.org/testng-1.0.dtd" >
+  
+<suite name="[FUN02.3] Listar Mensagem" >
+<!-- 
+	<test name="Apagar todos emails da Caixa de Entrada" preserve-order="true" >
+		<parameter name="folder" value="lINBOXtree_folders"/>
+		<classes>
+			<class name="br.gov.serpro.expresso.cte.email.listar.ApagarTodosEmailsTestCase" />
+		</classes>
+	</test>
+	
+	<test name="Apagar todos emails dos Itens Enviados" preserve-order="true">
+		<parameter name="folder" value="lINBOX/Senttree_folders"/>
+		<classes>
+			<class name="br.gov.serpro.expresso.cte.email.listar.ApagarTodosEmailsTestCase" />
+		</classes>
+	</test>
+
+	<test name="Limpar lixeira" preserve-order="true">
+		<classes>
+			<class name="br.gov.serpro.expresso.cte.email.listar.LimparLixeiraTestCase" />
+		</classes>
+	</test>
+
+	<test name="Mover email" preserve-order="true">
+		<classes>
+			<class name="br.gov.serpro.expresso.cte.email.compor.EnviarEmailTestCase" />
+			<class name="br.gov.serpro.expresso.cte.email.pastas.CriarPastaTestCase" />
+			<class name="br.gov.serpro.expresso.cte.email.listar.MoverEmailSelecionadoTestCase" />
+			<class name="br.gov.serpro.expresso.cte.email.pastas.ApagarPastaTestCase" />
+		</classes>
+	</test>
+
+ -->
+
+	<test name="Filtrar emails importantes" preserve-order="true">
+		<parameter name="folder" value="lINBOXtree_folders"/>
+		<classes>
+			<class name="br.gov.serpro.expresso.cte.email.compor.EnviarEmailTestCase" />
+			<class name="br.gov.serpro.expresso.cte.email.compor.EnviarEmailImportanteTestCase" />
+			<class name="br.gov.serpro.expresso.cte.email.listar.ListarEmailsImportantesTestCase" />
+			<class name="br.gov.serpro.expresso.cte.email.listar.ApagarTodosEmailsTestCase" />
+		</classes>
+	</test>
+	
+</suite>
Index: devel/testlink/automation2.0/src/test/java/[FUN02.2] - LerMensagem.xml
===================================================================
--- devel/testlink/automation2.0/src/test/java/[FUN02.2] - LerMensagem.xml	(revision 3766)
+++ devel/testlink/automation2.0/src/test/java/[FUN02.2] - LerMensagem.xml	(revision 3766)
@@ -0,0 +1,15 @@
+<!DOCTYPE suite SYSTEM "http://testng.org/testng-1.0.dtd" >
+  
+<suite name="[FUN02.2] Ler Mensagem" >
+
+	<test name="Abrir emails" preserve-order="true">
+		<classes>
+			<class name="br.gov.serpro.expresso.cte.email.compor.EnviarEmailTestCase" />
+			<class name="br.gov.serpro.expresso.cte.email.ler.MarcarEmailImportanteTestCase" />
+			<class name="br.gov.serpro.expresso.cte.email.ler.MarcarEmailNormalTestCase" />
+			<class name="br.gov.serpro.expresso.cte.email.ler.MarcarEmailNaoLidoTestCase" />
+			<class name="br.gov.serpro.expresso.cte.email.ler.ApagarEmailAbertoTestCase" />
+		</classes>
+	</test>	
+
+</suite>
Index: devel/testlink/automation2.0/src/test/java/[FUN02.6] - GerenciarPastas.xml
===================================================================
--- devel/testlink/automation2.0/src/test/java/[FUN02.6] - GerenciarPastas.xml	(revision 3766)
+++ devel/testlink/automation2.0/src/test/java/[FUN02.6] - GerenciarPastas.xml	(revision 3766)
@@ -0,0 +1,12 @@
+<!DOCTYPE suite SYSTEM "http://testng.org/testng-1.0.dtd" >
+  
+<suite name="[FUN02.6] Gerenciar Pastas" >
+
+	<test name="Criar/Apagar pasta" preserve-order="true">
+		<classes>
+			<class name="br.gov.serpro.expresso.cte.email.pastas.CriarPastaTestCase" />
+			<class name="br.gov.serpro.expresso.cte.email.pastas.ApagarPastaTestCase" />
+		</classes>
+	</test>	
+
+</suite>
Index: devel/testlink/automation2.0/test-output/Suite/Enviar e apagar da Caixa de Entrada.properties
===================================================================
--- devel/testlink/automation2.0/test-output/Suite/Enviar e apagar da Caixa de Entrada.properties	(revision 3766)
+++ devel/testlink/automation2.0/test-output/Suite/Enviar e apagar da Caixa de Entrada.properties	(revision 3766)
@@ -0,0 +1,1 @@
+[SuiteResult Enviar e apagar da Caixa de Entrada][SuiteResult Apaga Itens Enviados e Limpa Lixeira]
Index: devel/testlink/automation2.0/test-output/Suite/Simple example.html
===================================================================
--- devel/testlink/automation2.0/test-output/Suite/Simple example.html	(revision 3766)
+++ devel/testlink/automation2.0/test-output/Suite/Simple example.html	(revision 3766)
@@ -0,0 +1,94 @@
+<html>
+<head>
+<title>TestNG:  Simple example</title>
+<link href="../testng.css" rel="stylesheet" type="text/css" />
+<link href="../my-testng.css" rel="stylesheet" type="text/css" />
+
+<style type="text/css">
+.log { display: none;} 
+.stack-trace { display: none;} 
+</style>
+<script type="text/javascript">
+<!--
+function flip(e) {
+  current = e.style.display;
+  if (current == 'block') {
+    e.style.display = 'none';
+    return 0;
+  }
+  else {
+    e.style.display = 'block';
+    return 1;
+  }
+}
+
+function toggleBox(szDivId, elem, msg1, msg2)
+{
+  var res = -1;  if (document.getElementById) {
+    res = flip(document.getElementById(szDivId));
+  }
+  else if (document.all) {
+    // this is the way old msie versions work
+    res = flip(document.all[szDivId]);
+  }
+  if(elem) {
+    if(res == 0) elem.innerHTML = msg1; else elem.innerHTML = msg2;
+  }
+
+}
+
+function toggleAllBoxes() {
+  if (document.getElementsByTagName) {
+    d = document.getElementsByTagName('div');
+    for (i = 0; i < d.length; i++) {
+      if (d[i].className == 'log') {
+        flip(d[i]);
+      }
+    }
+  }
+}
+
+// -->
+</script>
+
+</head>
+<body>
+<h2 align='center'>Simple example</h2><table border='1' align="center">
+<tr>
+<td>Tests passed/Failed/Skipped:</td><td>3/0/0</td>
+</tr><tr>
+<td>Started on:</td><td>Thu Feb 03 17:00:06 BRST 2011</td>
+</tr>
+<tr><td>Total time:</td><td>14 seconds (14167 ms)</td>
+</tr><tr>
+<td>Included groups:</td><td></td>
+</tr><tr>
+<td>Excluded groups:</td><td></td>
+</tr>
+</table><p/>
+<small><i>(Hover the method name to see the test class name)</i></small><p/>
+<table width='100%' border='1' class='invocation-passed'>
+<tr><td colspan='4' align='center'><b>PASSED TESTS</b></td></tr>
+<tr><td><b>Test method</b></td>
+<td width="30%"><b>Exception</b></td>
+<td width="10%"><b>Time (seconds)</b></td>
+<td><b>Instance</b></td>
+</tr>
+<tr>
+<td title='br.gov.serpro.expresso.cte.email.ExpressoMailPreferencesTestCase.gotoEmailPreferencesPage()'><b>gotoEmailPreferencesPage</b><br>Test class: br.gov.serpro.expresso.cte.email.ExpressoMailPreferencesTestCase</td>
+<td></td>
+<td>2</td>
+<td>br.gov.serpro.expresso.cte.email.ExpressoMailPreferencesTestCase@1386918</td></tr>
+<tr>
+<td title='br.gov.serpro.expresso.cte.email.ExpressoMailPreferencesTestCase.init()'><b>init</b><br>Test class: br.gov.serpro.expresso.cte.email.ExpressoMailPreferencesTestCase</td>
+<td></td>
+<td>4</td>
+<td>br.gov.serpro.expresso.cte.email.ExpressoMailPreferencesTestCase@1386918</td></tr>
+<tr>
+<td title='br.gov.serpro.expresso.cte.email.ExpressoMailPreferencesTestCase.setUserCNInSharedFolders()'><b>setUserCNInSharedFolders</b><br>Test class: br.gov.serpro.expresso.cte.email.ExpressoMailPreferencesTestCase<br>Parameters: Sim</td>
+<td></td>
+<td>0</td>
+<td>br.gov.serpro.expresso.cte.email.ExpressoMailPreferencesTestCase@1386918</td></tr>
+</table><p>
+</body>
+</html>
Index: devel/testlink/automation2.0/test-output/Suite/Agendamento data corrente.xml
===================================================================
--- devel/testlink/automation2.0/test-output/Suite/Agendamento data corrente.xml	(revision 3766)
+++ devel/testlink/automation2.0/test-output/Suite/Agendamento data corrente.xml	(revision 3766)
@@ -0,0 +1,5 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<testsuite hostname="luiz-VirtualBox" name="br.gov.serpro.expresso.cte.common.BaseCalendarTestCase" tests="2" failures="0" timestamp="9 Feb 2011 17:51:19 GMT" time="14.772" errors="0">
+  <testcase name="init" time="4.499" classname="br.gov.serpro.expresso.cte.calendar.AdicionarCompromisso"/>
+  <testcase name="test" time="3.161" classname="br.gov.serpro.expresso.cte.calendar.AdicionarCompromisso"/>
+</testsuite>
Index: devel/testlink/automation2.0/test-output/Suite/Apaga Itens Enviados e Limpa Lixeira.html
===================================================================
--- devel/testlink/automation2.0/test-output/Suite/Apaga Itens Enviados e Limpa Lixeira.html	(revision 3766)
+++ devel/testlink/automation2.0/test-output/Suite/Apaga Itens Enviados e Limpa Lixeira.html	(revision 3766)
@@ -0,0 +1,99 @@
+<html>
+<head>
+<title>TestNG:  Apaga Itens Enviados e Limpa Lixeira</title>
+<link href="../testng.css" rel="stylesheet" type="text/css" />
+<link href="../my-testng.css" rel="stylesheet" type="text/css" />
+
+<style type="text/css">
+.log { display: none;} 
+.stack-trace { display: none;} 
+</style>
+<script type="text/javascript">
+<!--
+function flip(e) {
+  current = e.style.display;
+  if (current == 'block') {
+    e.style.display = 'none';
+    return 0;
+  }
+  else {
+    e.style.display = 'block';
+    return 1;
+  }
+}
+
+function toggleBox(szDivId, elem, msg1, msg2)
+{
+  var res = -1;  if (document.getElementById) {
+    res = flip(document.getElementById(szDivId));
+  }
+  else if (document.all) {
+    // this is the way old msie versions work
+    res = flip(document.all[szDivId]);
+  }
+  if(elem) {
+    if(res == 0) elem.innerHTML = msg1; else elem.innerHTML = msg2;
+  }
+
+}
+
+function toggleAllBoxes() {
+  if (document.getElementsByTagName) {
+    d = document.getElementsByTagName('div');
+    for (i = 0; i < d.length; i++) {
+      if (d[i].className == 'log') {
+        flip(d[i]);
+      }
+    }
+  }
+}
+
+// -->
+</script>
+
+</head>
+<body>
+<h2 align='center'>Apaga Itens Enviados e Limpa Lixeira</h2><table border='1' align="center">
+<tr>
+<td>Tests passed/Failed/Skipped:</td><td>4/0/0</td>
+</tr><tr>
+<td>Started on:</td><td>Mon Feb 14 10:30:32 BRST 2011</td>
+</tr>
+<tr><td>Total time:</td><td>12 seconds (12852 ms)</td>
+</tr><tr>
+<td>Included groups:</td><td></td>
+</tr><tr>
+<td>Excluded groups:</td><td></td>
+</tr>
+</table><p/>
+<small><i>(Hover the method name to see the test class name)</i></small><p/>
+<table width='100%' border='1' class='invocation-passed'>
+<tr><td colspan='4' align='center'><b>PASSED TESTS</b></td></tr>
+<tr><td><b>Test method</b></td>
+<td width="30%"><b>Exception</b></td>
+<td width="10%"><b>Time (seconds)</b></td>
+<td><b>Instance</b></td>
+</tr>
+<tr>
+<td title='br.gov.serpro.expresso.cte.email.listar.ApagarEmailSelecionadoTestCase.deleteFromFolder()'><b>deleteFromFolder</b><br>Test class: br.gov.serpro.expresso.cte.email.listar.ApagarEmailSelecionadoTestCase<br>Parameters: lINBOX/Senttree_folders, [SELENIUM] Teste envio mensagem</td>
+<td></td>
+<td>2</td>
+<td>br.gov.serpro.expresso.cte.email.listar.ApagarEmailSelecionadoTestCase@15fadcf</td></tr>
+<tr>
+<td title='br.gov.serpro.expresso.cte.email.listar.ApagarEmailSelecionadoTestCase.init()'><b>init</b><br>Test class: br.gov.serpro.expresso.cte.email.listar.ApagarEmailSelecionadoTestCase</td>
+<td></td>
+<td>2</td>
+<td>br.gov.serpro.expresso.cte.email.listar.ApagarEmailSelecionadoTestCase@15fadcf</td></tr>
+<tr>
+<td title='br.gov.serpro.expresso.cte.email.listar.LimparLixeiraTestCase.init()'><b>init</b><br>Test class: br.gov.serpro.expresso.cte.email.listar.LimparLixeiraTestCase</td>
+<td></td>
+<td>2</td>
+<td>br.gov.serpro.expresso.cte.email.listar.LimparLixeiraTestCase@8c1dd9</td></tr>
+<tr>
+<td title='br.gov.serpro.expresso.cte.email.listar.LimparLixeiraTestCase.test()'><b>test</b><br>Test class: br.gov.serpro.expresso.cte.email.listar.LimparLixeiraTestCase</td>
+<td></td>
+<td>1</td>
+<td>br.gov.serpro.expresso.cte.email.listar.LimparLixeiraTestCase@8c1dd9</td></tr>
+</table><p>
+</body>
+</html>
Index: devel/testlink/automation2.0/test-output/Suite/Agendamento data corrente.html
===================================================================
--- devel/testlink/automation2.0/test-output/Suite/Agendamento data corrente.html	(revision 3766)
+++ devel/testlink/automation2.0/test-output/Suite/Agendamento data corrente.html	(revision 3766)
@@ -0,0 +1,89 @@
+<html>
+<head>
+<title>TestNG:  Agendamento data corrente</title>
+<link href="../testng.css" rel="stylesheet" type="text/css" />
+<link href="../my-testng.css" rel="stylesheet" type="text/css" />
+
+<style type="text/css">
+.log { display: none;} 
+.stack-trace { display: none;} 
+</style>
+<script type="text/javascript">
+<!--
+function flip(e) {
+  current = e.style.display;
+  if (current == 'block') {
+    e.style.display = 'none';
+    return 0;
+  }
+  else {
+    e.style.display = 'block';
+    return 1;
+  }
+}
+
+function toggleBox(szDivId, elem, msg1, msg2)
+{
+  var res = -1;  if (document.getElementById) {
+    res = flip(document.getElementById(szDivId));
+  }
+  else if (document.all) {
+    // this is the way old msie versions work
+    res = flip(document.all[szDivId]);
+  }
+  if(elem) {
+    if(res == 0) elem.innerHTML = msg1; else elem.innerHTML = msg2;
+  }
+
+}
+
+function toggleAllBoxes() {
+  if (document.getElementsByTagName) {
+    d = document.getElementsByTagName('div');
+    for (i = 0; i < d.length; i++) {
+      if (d[i].className == 'log') {
+        flip(d[i]);
+      }
+    }
+  }
+}
+
+// -->
+</script>
+
+</head>
+<body>
+<h2 align='center'>Agendamento data corrente</h2><table border='1' align="center">
+<tr>
+<td>Tests passed/Failed/Skipped:</td><td>2/0/0</td>
+</tr><tr>
+<td>Started on:</td><td>Wed Feb 09 15:51:04 BRST 2011</td>
+</tr>
+<tr><td>Total time:</td><td>14 seconds (14772 ms)</td>
+</tr><tr>
+<td>Included groups:</td><td></td>
+</tr><tr>
+<td>Excluded groups:</td><td></td>
+</tr>
+</table><p/>
+<small><i>(Hover the method name to see the test class name)</i></small><p/>
+<table width='100%' border='1' class='invocation-passed'>
+<tr><td colspan='4' align='center'><b>PASSED TESTS</b></td></tr>
+<tr><td><b>Test method</b></td>
+<td width="30%"><b>Exception</b></td>
+<td width="10%"><b>Time (seconds)</b></td>
+<td><b>Instance</b></td>
+</tr>
+<tr>
+<td title='br.gov.serpro.expresso.cte.calendar.AdicionarCompromisso.init()'><b>init</b><br>Test class: br.gov.serpro.expresso.cte.calendar.AdicionarCompromisso</td>
+<td></td>
+<td>4</td>
+<td>br.gov.serpro.expresso.cte.calendar.AdicionarCompromisso@12cc95d</td></tr>
+<tr>
+<td title='br.gov.serpro.expresso.cte.calendar.AdicionarCompromisso.test()'><b>test</b><br>Test class: br.gov.serpro.expresso.cte.calendar.AdicionarCompromisso<br>Parameters: [Selenium] Compromisso hoje!, 16, 00, 17, 30</td>
+<td></td>
+<td>3</td>
+<td>br.gov.serpro.expresso.cte.calendar.AdicionarCompromisso@12cc95d</td></tr>
+</table><p>
+</body>
+</html>
